.full-width-accordion {
  padding: 100px 20px;
}

.full-width-accordion .section-wrap-centered {
  display: flex;
  gap: 60px;
  width: 100%;
  max-width: 996px;
  margin: 0 auto;
  flex-flow: column nowrap;
}
@media only screen and (max-width: 1024px) {
  .full-width-accordion .section-wrap-centered {
    flex-direction: column;
    gap: 32px;
 }
}
.full-width-accordion .section-wrap-centered .faq-title-wrap {
  width: 100%;
  max-width: 860px;
  margin: 0 auto;
  display: flex;
  flex-flow: column nowrap;
  gap: 16px;
}
.full-width-accordion .section-wrap-centered .faq-title-wrap .wysiwyg-content * {
  text-align: center;
}
@media only screen and (max-width: 1024px) {
  .full-width-accordion .section-wrap-centered .faq-title-wrap {
    max-width: 100%;
 }
}
/* .full-width-accordion .section-wrap-centered .faq-title-wrap label {
  color: #73926F;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 1.28px;
  text-transform: uppercase;
} */
.full-width-accordion .section-wrap-centered .faq-title-wrap h3 {
  color: #1A2D71;
  text-align: center;
  font-family: 'Lato', sans-serif;
  font-size: 42px;
  font-style: normal;
  font-weight: 700;
  line-height: 50px;
  /* 119.048% */
  text-transform: capitalize;
}
.full-width-accordion .section-wrap-centered .faq-inner-wrap {
  padding: 0;
}
@media only screen and (max-width: 767px) {
  .full-width-accordion .section-wrap-centered .faq-inner-wrap {
    padding: 0;
 }
 .full-width-accordion {
    padding: 40px 20px;
  }
  .full-width-accordion .section-wrap-centered .faq-title-wrap h3 {
    font-size: 26px;
    line-height: 34px; 
  }
}
/* .full-width-accordion .section-wrap-centered .faq-inner-wrap:first-child {
  padding-top: 0px;
} */

.full-width-accordion .section-wrap-centered .faq-wrap {
  width: 100%;
  display: flex;
  flex-flow: column nowrap;
  gap: 24px;
}
.full-width-accordion .section-wrap-centered .faq-wrap.boxed-accordion {
  padding: 40px;
  border-radius: 24px;
  background: #FFF;
  gap: 0;
}

.full-width-accordion .section-wrap-centered .faq-wrap.boxed-accordion .faq-inner-wrap {
  background: #fff;
  padding: 24px 0;
  border-radius: 0;
  border: unset;
  border-bottom: solid 1px #E6E6E6;
}
.full-width-accordion .section-wrap-centered .faq-wrap.boxed-accordion .faq-inner-wrap:first-child {
  padding-top: 0;
}
.full-width-accordion .section-wrap-centered .faq-wrap.boxed-accordion .faq-inner-wrap .question-wrap {
  padding: 0;
  border: unset;
  background: transparent;
}

.full-width-accordion .section-wrap-centered .faq-wrap.boxed-accordion .faq-inner-wrap.toggled .icon-bg,
.full-width-accordion .section-wrap-centered .faq-wrap.boxed-accordion .faq-inner-wrap.toggled .icon-border{
  fill: #082D5A;
}

.full-width-accordion .section-wrap-centered .faq-wrap.boxed-accordion .faq-inner-wrap.toggled .icon-arrow {
  rotate: 180deg;
  fill: #fff;
}
.full-width-accordion .section-wrap-centered .faq-wrap.boxed-accordion .question {
  color: #082D5A;
}
.full-width-accordion .section-wrap-centered .faq-wrap.boxed-accordion .answer-wrap {
  padding: 0;
}
@media only screen and (max-width: 1024px) {
  .full-width-accordion .section-wrap-centered .faq-wrap {
    max-width: 100%;
 }
}
.full-width-accordion .section-wrap-centered .faq-wrap .question {
  color: #1A2D71;
  font-family: 'Lato', sans-serif;
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: 30px;
  /* 136.364% */
}
@media only screen and (max-width: 767px) {
  .full-width-accordion .section-wrap-centered .faq-wrap .question {
    font-size: 18px;
    line-height: 26px;
 }
}
.full-width-accordion .section-wrap-centered .faq-wrap .question-wrap {
  display: flex;
  justify-content: space-between;
  gap: 48px;
  cursor: pointer;
  padding: 20px 32px;
  border-radius: 12px;
  border: 1px solid #D6D6D6;
  background: #F0F1F8;
}
@media only screen and (max-width: 767px) {
  .full-width-accordion .section-wrap-centered .faq-wrap .question-wrap {
    gap: 12px;
    padding: 16px 24px;
 }
}
.full-width-accordion .section-wrap-centered .faq-wrap .question-wrap .toogle-icon {
  max-width: 36px;
  max-height: 36px;
}
.full-width-accordion .section-wrap-centered .faq-inner-wrap .toogle-icon svg.open {
  /* border: solid 2px #6B5E42;
  border-radius: 4px; */
  display: none;
}
.full-width-accordion .section-wrap-centered .faq-inner-wrap .toogle-icon svg.close {
  /* border: solid 2px #6B5E42;
  border-radius: 4px; */
  display: initial;
}
.full-width-accordion .section-wrap-centered .faq-inner-wrap .toogle-icon rect {
  fill: transparent;
}
.full-width-accordion .section-wrap-centered .faq-inner-wrap .toogle-icon path {
  transition: all ease-in-out 200ms;
  transform-origin: center;
}
.full-width-accordion .section-wrap-centered .faq-wrap:not(.boxed-accordion) .faq-inner-wrap.toggled .toogle-icon path {
  transform: rotate(180deg) !important;
}
.full-width-accordion .section-wrap-centered .faq-inner-wrap.toggled .toogle-icon svg.close {
  display: none
}
.full-width-accordion .section-wrap-centered .faq-inner-wrap.toggled .toogle-icon svg.open {
  display: initial
}
@media only screen and (max-width: 767px) {
  .full-width-accordion .section-wrap-centered .faq-wrap .question-wrap .toogle-icon {
    max-width: 28px;
    max-height: 28px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
 }
 .full-width-accordion .section-wrap-centered .faq-wrap.boxed-accordion {
  padding: 24px 20px;
  border-radius: 12px;
 }
}
.full-width-accordion .section-wrap-centered .faq-wrap .answer-wrap {
  max-height: 0px;
  overflow: hidden;
  padding: 0px 32px;
  transition: all ease-in-out 300ms;
}
@media only screen and (max-width: 767px) {
  .full-width-accordion .section-wrap-centered .faq-wrap .answer-wrap {
    padding-right: 40px;
    padding-left: 24px;
 }
}
.full-width-accordion .section-wrap-centered .faq-wrap .answer-wrap .answer-inner {
  padding-top: 20px;
}
.full-width-accordion .section-wrap-centered .faq-wrap .answer-wrap .answer-inner .ans-w-img {
  display: flex;
  flex-flow: row nowrap;
  gap: 16px;
  align-items: center;
}
.full-width-accordion .section-wrap-centered .faq-wrap .answer-wrap .answer-inner .ans-w-img .img-wrapper {
  width: 100%;
  max-width: 120px;
  height: 120px;
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  justify-content: center;
  position: relative;
  overflow: hidden;
  border-radius: 12px;
  margin-bottom: 0;
}
.full-width-accordion .section-wrap-centered .faq-wrap .answer-wrap .answer-inner .ans-w-img .img-wrapper img {
  width: auto;
  height: auto;
  margin: auto;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 9;
  max-width: 100%;
  max-height: 100%;
}
.full-width-accordion .section-wrap-centered .faq-wrap .answer-wrap .answer-inner *:not(strong,h1,h2,h3,h4,h5,h6) {
  color: #3A3A3B;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
}
.full-width-accordion .section-wrap-centered .faq-wrap .answer-wrap .answer-inner blockquote * {
  color: #fff;
}
.full-width-accordion .section-wrap-centered .faq-wrap .answer-wrap .answer-inner ul {
  margin-left: 0;
  margin-bottom: 12px;
  padding-left: 20px;
  display: flex;
  flex-direction: column;
  gap: 0;
}
.full-width-accordion .section-wrap-centered .faq-wrap .answer-wrap .answer-inner ul li::marker {
  color: #1A2D71!important;
}
.full-width-accordion .section-wrap-centered .faq-wrap .answer-wrap .answer-inner ul.checked {
	padding-left: 0;
}
.full-width-accordion .section-wrap-centered .faq-wrap .answer-wrap .answer-inner ul.checked li,
.full-width-accordion .section-wrap-centered .faq-wrap .answer-wrap .answer-inner ol.checked li{
	margin-bottom: 6px;
	
}
.full-width-accordion .section-wrap-centered .faq-wrap .answer-wrap .answer-inner ul li {
  font-weight: 400;
}

.full-width-accordion .section-wrap-centered .faq-wrap .answer-wrap .answer-inner .wysiwyg-content p {
  margin-bottom: 12px;
}

.full-width-accordion .section-wrap-centered .faq-wrap .answer-wrap .answer-inner ul li::marker {
  color: #0C0C0C;
}
@media only screen and (max-width: 767px) {
  .full-width-accordion .section-wrap-centered .faq-wrap .answer-wrap .answer-inner ul li {
    font-size: 18px;
    line-height: 24px;
 }
	.full-width-accordion .section-wrap-centered .faq-wrap .answer-wrap .answer-inner {
		padding-top: 12px;
	}
}
